#u1012
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #373737;
	position: relative;
}

#u1015
{
	background-color: transparent;
	position: relative;
}

#u1018-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u1015.MuseMenuActive #u1018-4 p
{
	font-size: 24px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1105
{
	background-color: transparent;
	position: relative;
}

#u1107-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u1015.MuseMenuActive #u1018-4,#u1105.MuseMenuActive #u1107-4
{
	border-style: none;
	border-color: transparent;
}

#u1105.MuseMenuActive #u1107-4 p
{
	font-size: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1109
{
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u1110
{
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #424242 url("/images/bg.png") repeat left top;
}

#menuu1013,#u1014,#menuu1085,#u1102,#contact
{
	position: relative;
}

#u1112-4
{
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
}

